<!-- Banner -->
<section id="banner">
	<div class="inner">
		<h2>Plateformes en communs</h2>
		<p>Communauté française <br /> des plateformes collaboratives équitables <br /> et productrice de Communs </p>
	</div>
	<a href="#one" class="more scrolly">En savoir plus</a>
	<span class="coop-link">Un projet de
		<a href="http://coopdescommuns.org/" target="_blank" class="">
			<img src="{{ "" | absolute_url }}/assets/images/coopdescommuns-logo.jpg" alt="logo coop des communs" />
		</a>
	</span>
</section>
